
/* Blog Listing PAge Responsive */

@media screen and (min-width:200px) and (max-width:1024px){
    .blog_side_col .blog_search{margin-top: 20px;}
    .blog_container{padding:0px 0px !important;display: flex;justify-content: space-between;flex-wrap: wrap;margin-bottom: 20px;}
    .blog_container .blog_side_col.first{width: 100% !important; order:0 !important;padding-top: 10px;padding-bottom: 20px;}
    .blog_container .blog_side_col.second{width: 100%; order:1; padding-top:20px;}
    .blog_container .blog_inner{order: 1;width: 100%;}
    .blog_container .blog_center_col{width: 100% !important; order:0 !important;}

    .blog_listing_block{padding:20px 15px;}
    .blog_listing_block .img_block{width: 100%; padding-bottom: 15px;}
    .blog_listing_block .listing_dtl{width:100%;}
    .post_bottom_info .posted_info span:after{display: none;}
    .blog_listing_block .listing_dtl .listing_ctas{flex-wrap: wrap;}
    .blog_listing_block .listing_dtl .listing_ctas a{margin-bottom:10px;}
    .blog_listing_block .listing_dtl .listing_post_txt{padding:5px 0px 15px; font-size: 14px; line-height: 22px; width: 100%;}
    .post_bottom_info .post_cta{padding-top:15px;}
    .post_bottom_info .posted_info span{display: block;}
    .blog_recent_posts .recent_block{margin-bottom:0px; padding:15px 15px;}

    .blog_title{padding:10px 15px; font-size: 16px; line-height: 22px;}
    .blog_side_col.first .blog_title{font-family: 'gibson_bold';}
    .blog_listing_block .listing_dtl .blog_title{padding:5px 0px 10px;}
    .blog_side_col .cat_col .cat_list li a{font-size: 14px; padding:10px 15px;}

    .blog_search .blog_search_block{padding:15px 15px;}
    .blog_search .blog_search_block input[type=search]{padding:10px 15px;}
    .blog_search .blog_search_block .blog_search_cta{min-width: 8em;}
    .blog_tag_block .tag_list{padding: 15px 15px;}
    .blog_tag_block .tag_list li{padding-bottom:10px;}

    .blog_container .blog_pagination{padding:20px 0px 0px;}

    /* Listing PAge option 2 */
    .blog_listing_block.full_width .img_block{padding:0px;}
    .blog_listing_block.full_width .listing_dtl{padding:15px 15px;}
}
@media screen and (min-width:400px) and (max-width:1024px){
    /*.post_bottom_info .post_cta{padding-top:0px;}*/
}

@media screen and (min-width:650px) and (max-width:1024px){
    .blog_listing_block .img_block{width: 28%;}
    .blog_listing_block .listing_dtl{width: 69%;}
    .post_bottom_info .post_cta{padding-top: 0px;}
    .blog_listing_block .listing_dtl .listing_post_txt{width: 85%;}
}

@media screen and (min-width:1025px) and (max-width:1620px){
    .blog_container{padding:0px 0px 20px 0px;}
    .blog_title{font-size: 17px; padding:6px 20px; }
    .blog_side_col .cat_col .cat_list li a{padding:10px 20px;}
    .blog_recent_posts .recent_block{padding:15px 20px;}
    .blog_listing_block{padding:15px 15px;}
    .blog_listing_block .listing_dtl .listing_ctas{flex-wrap: wrap;}
    .blog_listing_block .listing_dtl .listing_ctas a{margin-bottom:10px;}
    .blog_listing_block .listing_dtl .listing_post_txt{font-size: 15px; line-height: 23px; padding:5px 0px 15px; width: 100%;}
    .blog_listing_block .listing_dtl .blog_title{padding:5px 0px 15px;}
    .post_bottom_info .posted_info {padding-bottom:10px;}
    .blog_search .blog_search_block{padding:20px 20px;}
    .blog_tag_block .tag_list{padding: 20px 20px;}
    .blog_tag_block .tag_list li{padding-bottom:10px;}
}



/* Blog detail page Responsive */
@media screen and (min-width:200px) and (max-width:899px){
    .blog_detail_col .detail_image{float:unset; padding-right:0px;}
    .blog_detail_col .detail_image img{max-width: 100%; width: 100%;}
    .blog_detail_col .blog_title{padding:10px 0px; font-size: 16px; line-height: 24px;}
    .blog_detail_col .blog_detail_info span{font-size: 13px; line-height: 21px;}
    .blog_detail_col .blog_share_block{padding:15px 0px;}
    .blog_detail_col .blog_txt{font-size: 14px; line-height: 22px; padding-bottom:15px;}
    /*for some common tags*/
    .blog_detail_col .amblog-content p{font-size: 14px; line-height: 22px; padding-bottom:15px;}
    .blog_detail_col .amblog-content h2{font-size: 17px; line-height: 25px; padding-bottom:15px;}
    .blog_detail_col .amblog-content h3{font-size: 14px; line-height: 25px; padding-bottom:5px;}



    .blog_detail_col .blog_description_title{font-size: 17px; line-height: 25px; padding-bottom:15px;}
    .blog_img_row{padding-bottom:15px;}
    .blog_img_row .blog_cnt_img img{padding:15px 15px;}
    .blog_img_row .blog_cnt_img{padding-right:15px;}
    .blog_img_row .blog_cnt_img .blog_img_content span{font-size: 12px; line-height: 18px; padding-top:5px;}

    .blog_container .blog_pagination.blog_detail_pagination{padding:15px 8px;}
    .blog_pagination.blog_detail_pagination .pg_block span{width:75%; padding:0px 5px;}

    .blog_detail_inner{padding:15px 15px;}
    .blog_detail_col .blog_detail_bottom{padding:15px 0px;}
    .blog_detail_ctas{flex-wrap: wrap; margin-bottom: 10px;}
    .blog_detail_ctas a{ margin-right:10px; margin-bottom:10px;}
    /* .blog_detail_ctas a:last-child{margin-bottom: 0px;} */
    .blog_detail_col .blog_detail_bottom .blog_share_block{padding:15px 0px 0px;}
}

/* @media screen and (min-width:450px) and (max-width:899px){
    .blog_pagination.blog_detail_pagination .pg_block span{display: block;}
} */

@media screen and (min-width:600px) and (max-width:899px){
    .blog_detail_col .detail_image{float:left; padding-right:20px;}
}
